.detail .content { background: #fff; }

/*二级页面右边*/
.erjiTitle { padding: 10px 0; border-bottom: 1px solid #bcbcbc; }
.erjiTitle h2 { font-size: 20px; color: #333; font-weight: normal; }
.erjiTitle .lujing, .erjiTitle .lujing span a { font-size: 14px; color: #666; line-height: 2; }
.erjiTitle .lujing span a:hover { color: #1058a2; }

.titleTop { background: #fff; text-align: center; padding-top: 20px; }
.titleTop h2 { font-size: 24px; color: #333; }
.titleTop p { font-size: 14px; color: #666; margin-top: 10px; background: #eee; padding: .6em 0; }

.detail .wzZW * { font-size: 16px; color: #333; line-height: 24px; }
.detail .wzZW p { margin-top: 1em; }
.detail .wzZW a { color: #4569a3 !important; }
.detail .wzZW a * { color: #4569a3 !important; }
.detail .wzZW img { max-width: 86%; height: auto !important; }

.detail .wzZW table { width: 100% !important; margin: 0 !important; }
.detail .wzZW table tr td { padding: 0 10px; }

.share { text-align: center; }
.share * { font-size: 14px; }
.share a { display: inline-block; padding: 0 10px; border-left: 1px solid #ccc; }
.share a:first-child { border-left: none; }

@media only screen and (max-width:1080px) {
	.titleTop h2 { font-size: 20px; }
}
@media only screen and (max-width:750px) {
	.titleTop h2 { font-size: 2rem; }
	.erjiTitle h2 { font-size: 1.8rem; }

	.share .btn { display: none; }
	.share *, .titleTop p { font-size: 1.4rem; }

	.detail .wzZW * { font-size: 1.6rem; }
	.detail .wzZW img { max-width: 100%; }
	.detail .wzZW video { width: 100%; height: auto; }
	.detail .wzZW table { margin: 0 !important; }
	.detail .wzZW table tr td { padding: 5px; }
}